initialXPosCard = 465
initialYPosCard = 299
widthCard = 202
heightCard = 280
horizontalDistanceCard = 50

initialHeightStatus = 100
horizontalDistance = 50

changeCardinitialXPos = 800
changeCardinitialYPos = 160
changeCardDoneWidth = 194
changeCardDoneOkHeight = 60